<?xml version="1.0" encoding="UTF-8"?>
<ImageViewer version="1.1">
		<MainWindow 
			LOGIN_BK="login.jpg" 
			SETUP_BK="STPBK.jpg"
			BOTTOM_BG="bottom_bg.jpg" 
			RBOTTOM_COLOR_BG = "rbottom_color_bg.jpg" 
			RBOTTOM_PTZ_BG = "rbottom_ptz_bg.jpg" 
			RBOTTOM_BG = "right_bottom_bg.jpg" 
			RIGHT_TOP = "right_top_bg.jpg"
			TOP_BG="top_bg.jpg" 
			LEFT_BG_EX="left_bg.jpg" 
			RIGHT_BG_EX="right_bg.jpg" 
			RBOTTOM_ALARM_BG= "right_bottom_alarm_bg.jpg" 
			DLG_SYS_INFORMATION="dlg_sys_infor.jpg" 
			TOP_RIGHT="top_right.jpg" 
			RIGHT_SEARCH="right_search.jpg"
 			RIGHT_ELECTRIC="right_electric.jpg" 
 			RIGHT_ELECTRIC_EX="right_electric.jpg" 
 			RIGHT_MOTION="right_motion.jpg"
 			DLG_DECODE_SET="dlg_decode_set.jpg"
			PARAMETERSET_BK="parm_bk.jpg"
			
 		>
				<Button name="BTN_SOUND" xpos="278" ypos="0" skin="bottom_btn_audio.jpg"/>
				<Button name="WIFISETUP_FOCUS" xpos="80" ypos="40" skin="电器.jpg"/>
				<Button name="WIFISETUP" xpos="80" ypos="40" skin="设备.jpg"/>
				<Button name="BTN_CLOSE_SOUND" xpos="278" ypos="0" skin="bottom_btn_audio_close.jpg"/>
				<Button name="BTN_CAPTURE" xpos="346" ypos="0" skin="bottom_btn_capture.jpg"/>
				<Button name="BTN_SYSSETUP" xpos="416" ypos="0" skin="bottom_btn_setup.jpg"/>
				<Button name="BTN_LOG" xpos="485" ypos="0" skin="bottom_btn_log.jpg"/>
				<Button name="BTN_LOGIN" xpos="578" ypos="0" skin="bottom_btn_lock.jpg"/>
				<Button name="BTN_LOGOUT" xpos="578" ypos="0" skin="bottom_btn_unlock.jpg"/>
				<Button name="BTN_LOGIN_OK" xpos="348" ypos="133" skin="btn_ok.jpg"/>
				<Button name="BTN_LOGIN_CANCEL" xpos="400" ypos="5" skin="top_close.jpg"/>
				<Button name="BTN_EXIT" xpos="647" ypos="0" skin="bottom_btn_exit.jpg"/>
				<Button name="BTN_SYSMENU" xpos="114" ypos="0" skin="bottom_btn_menu.jpg"/>
				<Button name="BTN_WND1" xpos="185" ypos="0" skin="bottom_btn_splice.jpg"/>
				<Button name="COLOR_BTN_DEFAULT" xpos="27" ypos="101" skin="color_btn_default.jpg"/>
				<Button name="COLOR_BTN_FLASH" xpos="142" ypos="101" skin="color_btn_flash.jpg"/>
				<Button name="COLOR_BTN_SETUP" xpos="84" ypos="101" skin="color_btn_setup.jpg"/>
				<Button name="RBOTTOM_BTN_COLOR" xpos="27" ypos="231" skin="btn_tab_02.jpg"/>
				<Button name="RBOTTOM_BTN_PTZ" xpos="27" ypos="231" skin="btn_tab_01.jpg"/>
				<Button name="RBOTTOM_BTN_COLOR_ACTIVE" xpos="27" ypos="235" skin="btn_tab_02.jpg"/>
				<Button name="RBOTTOM_BTN_PTZ_ACTIVE" xpos="27" ypos="235" skin="btn_tab_01.jpg"/>
				<Button name="BTN_ADD_TJ" xpos="160" ypos="40" skin="tj_add.jpg"/>
				<Button name="BTN_ADD_JJ" xpos="161" ypos="157" skin="jj_add.jpg"/>
				<Button name="BTN_ADD_GQ" xpos="182" ypos="100" skin="gq_add.jpg"/>
				<Button name="BTN_AUTO" xpos="101" ypos="95" skin="ptz_auto.jpg"/>
				<Button name="BTN_BRUSH" xpos="159" ypos="155" skin="ptz_brush.jpg"/>
				<Button name="BTN_CLEAR" xpos="6" ypos="154" skin="ptz_clear.jpg"/>
				<Button name="BTN_CRUISE" xpos="159" ypos="112" skin="ptz_cruise.jpg"/>
				<Button name="BTN_DOWN" xpos="108" ypos="142" skin="ptz_down.jpg"/>
				<Button name="BTN_GQ" xpos="5" ypos="40" skin="ptz_gq.jpg"/>
				<Button name="BTN_JG" xpos="5" ypos="40" skin="ptz_jg.jpg"/>
				<Button name="BTN_LEFT" xpos="63" ypos="100" skin="ptz_left.jpg"/>
				<Button name="BTN_MINUS_TJ" xpos="53" ypos="40" skin="tj_reduce.jpg"/>
				<Button name="BTN_MINUS_JJ" xpos="52" ypos="157" skin="jj_reduce.jpg"/>
				<Button name="BTN_MINUS_GQ" xpos="30" ypos="100" skin="gq_reduce.jpg"/>
				<Button name="BTN_PRESET" xpos="101" ypos="176" skin="ptz_preset.jpg"/>
				<Button name="BTN_RECALL" xpos="6" ypos="112" skin="ptz_recall.jpg"/>
				<Button name="BTN_RIGHT" xpos="150" ypos="100" skin="ptz_right.jpg"/>
				<Button name="BTN_TJ" xpos="59" ypos="120" skin="ptz_tj.jpg"/>
				<Button name="BTN_UP" xpos="108" ypos="56" skin="ptz_up.jpg"/>
				<Button name="BTN_UP_LEFT" xpos="78" ypos="68" skin="up_left.jpg"/>
				<Button name="BTN_RIGHT_UP" xpos="141" ypos="68" skin="up_right.jpg"/>
				<Button name="BTN_DOWN_RIGHT" xpos="150" ypos="131" skin="down_right.jpg"/>
				<Button name="BTN_LEFT_DOWN" xpos="78" ypos="131" skin="down_left.jpg"/>
				<Button name="BTN_SERCHER" xpos="83" ypos="153" skin="alarm_search.jpg"/>
				<Button name="TOP_RIGHT_BTN_MIN" xpos="114" ypos="6" skin="top_min.jpg"/>
				<Button name="TOP_RIGHT_BTN_EXIT" xpos="161" ypos="6" skin="top_close.jpg"/>
				<Button name="TOP_VIDEO" xpos="0" ypos="0" skin="top_video.jpg"/>
				<Button name="TOP_PLAYBACK" xpos="113" ypos="0" skin="top_playback.jpg"/>
				<Button name="TOP_SETUP" xpos="216" ypos="0" skin="top_setup.jpg"/>
				<Button name="TOP_ELECTRICAL" xpos="318" ypos="0" skin="top_electric.jpg"/>
				<Button name="TOP_VIDEO_ACTIVE" xpos="0" ypos="0" skin="top_video_active.jpg"/>
				<Button name="TOP_PLAYBACK_ACTIVE" xpos="113" ypos="0" skin="top_playback_active.jpg"/>
				<Button name="TOP_SETUP_ACTIVE" xpos="216" ypos="0" skin="top_setup_active.jpg"/>
				<Button name="TOP_ELECTRICAL_ACTIVE" xpos="318" ypos="0" skin="top_electric_active.jpg"/>
				<Button name="SYS_IN_HOME" xpos="26" ypos="34" skin="sys_in_home.jpg"/>
				<Button name="SYS_OUT_HOME" xpos="74" ypos="34" skin="sys_out_home.jpg"/>
				<Button name="SYS_DISALARM" xpos="122" ypos="34" skin="sys_disalarm.jpg"/>
				<Button name="SYS_CLEAR_ALARM" xpos="170" ypos="34" skin="sys_clear_alarm.jpg"/>
				
				<Button name="PARAMETERSET_BT_1" xpos="75" ypos="80" skin="parm_btn1.jpg"/>
				<Button name="PARAMETERSET_BT_2" xpos="255" ypos="80" skin="parm_btn2.jpg"/>
				<Button name="PARAMETERSET_BT_3" xpos="435" ypos="80" skin="parm_btn3.jpg"/>
				<Button name="PARAMETERSET_BT_4" xpos="75" ypos="220" skin="parm_btn4.jpg"/>
				<Button name="PARAMETERSET_BT_5" xpos="255" ypos="220" skin="parm_btn5.jpg"/>
				<Button name="PARAMETERSET_BT_6" xpos="435" ypos="220" skin="parm_btn6.jpg"/>
				<Button name="PARAMETERSET_BT_CLOSE" xpos="560" ypos="2" skin="top_close1.jpg"/>
				
				<Button name="PLAY_RECORD" xpos="10" ypos="417" skin="play_record.jpg"/>
				<Button name="STOP_RECORD" xpos="30" ypos="417" skin="stop_record.jpg"/>
				<Button name="TAKE_RECORD" xpos="50" ypos="417" skin="take_record.jpg"/>
				
				<Button name="CH_PAGELEFT" xpos="319" ypos="417" skin="左翻页.jpg"/>
				<Button name="CH_PAGERIGHT" xpos="404" ypos="417" skin="右翻页.jpg"/>
				<Button name="OPEN_SOUND" xpos="490" ypos="417" skin="不静音.jpg"/>
				<Button name="CLOSE_SOUND" xpos="490" ypos="417" skin="静音.jpg"/>
				<Button name="DOWN_LOAD" xpos="80" ypos="417" skin="下载.jpg"/>

				
				
		</MainWindow>
</ImageViewer>
